Bug 242021 - digikam crashes during file save
Summary: digikam crashes during file save
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: DImg-FileIO (show other bugs)
Version: 1.2.0
Platform: openSUSE RPMs Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-17 19:33 UTC by Hanno
Modified: 2022-02-04 06:20 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 1.7.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hanno 2010-06-17 19:33:06 UTC
Application: digikam (1.2.0)
KDE Platform Version: 4.4.82 (KDE 4.4.82 (KDE 4.5 >= 20100601)) "release 1"
Qt Version: 4.6.3
Operating System: Linux 2.6.31.12-0.2-desktop x86_64
Distribution: "openSUSE 11.2 (x86_64)"

-- Information about the crash:
- What I was doing when the application crashed:

I edited a picture (unsharpen mask). Then I saved it. It crashed while it saved. I imported pictures in the background from a Nikon D5000 PTP. I had been editing and importing for a while

-- Backtrace:
Application: digiKam (digikam), signal: Aborted
[Current thread is 1 (Thread 0x7f3f298a17c0 (LWP 3645))]

Thread 23 (Thread 0x7f3f12f51910 (LWP 3659)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00000000006de63b in Digikam::ScanController::run (this=0xcb7ce0) at /usr/src/debug/digikam-1.2.0/digikam/scancontroller.cpp:516
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0xcb7ce0) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 22 (Thread 0x7f3f124ff910 (LWP 3681)):
#0  0x00007f3f2133c28a in __pthread_mutex_unlock_usercnt () from /lib64/libpthread.so.0
#1  0x00007f3f1bd79cc1 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3f1bd7a4b0 in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3f1bd7a8e0 in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f3f24b5ed26 in QEventDispatcherGlib::processEvents (this=0xdbab10, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:414
#5  0x00007f3f24b33f92 in QEventLoop::processEvents (this=<value optimized out>, flags=) at kernel/qeventloop.cpp:149
#6  0x00007f3f24b3436c in QEventLoop::exec (this=0x7f3f124fefd0, flags=) at kernel/qeventloop.cpp:201
#7  0x00007f3f24a4301b in QThread::exec (this=<value optimized out>) at thread/qthread.cpp:487
#8  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0xdd1a60) at thread/qthread_unix.cpp:248
#9  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#10 0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#11 0x0000000000000000 in ?? ()

Thread 21 (Thread 0x7f3f10ff7910 (LWP 3682)):
#0  0xffffffffff60017b in ?? ()
#1  0x00007f3f10ff6cb0 in ?? ()
#2  0x00007fffaffff782 in ?? ()
Backtrace stopped: previous frame identical to this frame (corrupt stack?)

Thread 20 (Thread 0x7f3f107c3910 (LWP 3683)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0xdbdd40) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0xdbdd40) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 19 (Thread 0x7f3f0ffc2910 (LWP 3684)):
#0  0xffffffffff60017b in ?? ()
#1  0x00007f3f0ffc1cb0 in ?? ()
#2  0x00007fffaffff782 in ?? ()
Backtrace stopped: previous frame identical to this frame (corrupt stack?)

Thread 18 (Thread 0x7f3f0f7c1910 (LWP 3685)):
#0  0x00007f3f2133ad52 in pthread_mutex_lock () from /lib64/libpthread.so.0
#1  0x00007f3f1bd7a643 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3f1bd7a8e0 in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3f24b5ed26 in QEventDispatcherGlib::processEvents (this=0xd8ab00, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:414
#4  0x00007f3f24b33f92 in QEventLoop::processEvents (this=<value optimized out>, flags=) at kernel/qeventloop.cpp:149
#5  0x00007f3f24b3436c in QEventLoop::exec (this=0x7f3f0f7c0fd0, flags=) at kernel/qeventloop.cpp:201
#6  0x00007f3f24a4301b in QThread::exec (this=<value optimized out>) at thread/qthread.cpp:487
#7  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0xcd2a10) at thread/qthread_unix.cpp:248
#8  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#9  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#10 0x0000000000000000 in ?? ()

Thread 17 (Thread 0x7f3ed907e910 (LWP 3688)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f0c3ff9f9 in vlc_cond_wait () from /usr/lib64/libvlccore.so.4
#2  0x00007f3f0c386d8f in ?? () from /usr/lib64/libvlccore.so.4
#3  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#4  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#5  0x0000000000000000 in ?? ()

Thread 16 (Thread 0x7f3ed8e7c910 (LWP 3691)):
#0  0x00007f3f230d8d03 in poll () from /lib64/libc.so.6
#1  0x00007f3f1bd7a59c in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3f1bd7a8e0 in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3f24b5ed26 in QEventDispatcherGlib::processEvents (this=0x176ef20, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:414
#4  0x00007f3f24b33f92 in QEventLoop::processEvents (this=<value optimized out>, flags=) at kernel/qeventloop.cpp:149
#5  0x00007f3f24b3436c in QEventLoop::exec (this=0x7f3ed8e7bf90, flags=) at kernel/qeventloop.cpp:201
#6  0x00007f3f24a4301b in QThread::exec (this=<value optimized out>) at thread/qthread.cpp:487
#7  0x00007f3f24b14678 in QInotifyFileSystemWatcherEngine::run (this=0x17713a0) at io/qfilesystemwatcher_inotify.cpp:248
#8  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x17713a0) at thread/qthread_unix.cpp:248
#9  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#10 0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#11 0x0000000000000000 in ?? ()

Thread 15 (Thread 0x7f3ed6531910 (LWP 3692)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0x17dd070) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x17dd070) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 14 (Thread 0x7f3ed5c50910 (LWP 3705)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0x2faaa20) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x2faaa20) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 13 (Thread 0x7f3ed3c4c910 (LWP 3719)):
#0  0xffffffffff60017b in ?? ()
#1  0x00007f3ed3c4bc70 in ?? ()
#2  0x00007fffaffff782 in ?? ()
Backtrace stopped: previous frame identical to this frame (corrupt stack?)

Thread 12 (Thread 0x7f3ed4c4e910 (LWP 3733)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0x30be210) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x30be210) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 11 (Thread 0x7f3ed444d910 (LWP 4024)):
#0  0x00007f3f1bd788d5 in g_main_context_release () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f3f1bd7a4c8 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3f1bd7a8e0 in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3f24b5ed26 in QEventDispatcherGlib::processEvents (this=0x4fc29f0, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:414
#4  0x00007f3f24b33f92 in QEventLoop::processEvents (this=<value optimized out>, flags=) at kernel/qeventloop.cpp:149
#5  0x00007f3f24b3436c in QEventLoop::exec (this=0x7f3ed444cf90, flags=) at kernel/qeventloop.cpp:201
#6  0x00007f3f24a4301b in QThread::exec (this=<value optimized out>) at thread/qthread.cpp:487
#7  0x00007f3f24b14678 in QInotifyFileSystemWatcherEngine::run (this=0x4c55f00) at io/qfilesystemwatcher_inotify.cpp:248
#8  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x4c55f00) at thread/qthread_unix.cpp:248
#9  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#10 0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#11 0x0000000000000000 in ?? ()

Thread 10 (Thread 0x7f3ed29b3910 (LWP 4025)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0x23dede0) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x23dede0) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 9 (Thread 0x7f3ed11b0910 (LWP 4032)):
#0  0x00007f3f23085451 in ?? () from /lib64/libc.so.6
#1  0x00007f3ed11adc20 in ?? ()
#2  0x0000000000000000 in ?? ()

Thread 8 (Thread 0x7f3ed19b1910 (LWP 4033)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00000000004f495b in Digikam::CameraHistoryUpdater::run (this=0x83c8400) at /usr/src/debug/digikam-1.2.0/utilities/cameragui/camerahistoryupdater.cpp:114
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x83c8400) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 7 (Thread 0x7f3ec8345910 (LWP 4142)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0x7d73a40) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x7d73a40) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 6 (Thread 0x7f3ec78e5910 (LWP 4143)):
#0  0x00007f3f230d8d03 in poll () from /lib64/libc.so.6
#1  0x00007f3f1bd7a59c in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f3f1bd7a8e0 in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f3f24b5ed26 in QEventDispatcherGlib::processEvents (this=0x288d310, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:414
#4  0x00007f3f24b33f92 in QEventLoop::processEvents (this=<value optimized out>, flags=) at kernel/qeventloop.cpp:149
#5  0x00007f3f24b3436c in QEventLoop::exec (this=0x7f3ec78e4f90, flags=) at kernel/qeventloop.cpp:201
#6  0x00007f3f24a4301b in QThread::exec (this=<value optimized out>) at thread/qthread.cpp:487
#7  0x00007f3f24b14678 in QInotifyFileSystemWatcherEngine::run (this=0x7fa5c50) at io/qfilesystemwatcher_inotify.cpp:248
#8  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x7fa5c50) at thread/qthread_unix.cpp:248
#9  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#10 0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#11 0x0000000000000000 in ?? ()

Thread 5 (Thread 0x7f3ec70e4910 (LWP 4144)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0x7b70c00) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0x7b70c00) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 4 (Thread 0x7f3ec58e1910 (LWP 4151)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0xa685670) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0xa685670) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 3 (Thread 0x7f3ec68e3910 (LWP 11269)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0xabc2340) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0xabc2340) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 2 (Thread 0x7f3ec60e2910 (LWP 11270)):
#0  0x00007f3f2133d049 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f3f24a46b5b in wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:87
#2  QWaitCondition::wait (time=<value optimized out>, this=<value optimized out>) at thread/qwaitcondition_unix.cpp:159
#3  0x00007f3f26cd95e4 in Digikam::LoadSaveThread::run (this=0xa1d24f0) at /usr/src/debug/digikam-1.2.0/libs/threadimageio/loadsavethread.cpp:131
#4  0x00007f3f24a45b15 in QThreadPrivate::start (arg=0xa1d24f0) at thread/qthread_unix.cpp:248
#5  0x00007f3f2133865d in start_thread () from /lib64/libpthread.so.0
#6  0x00007f3f230e1e1d in clone () from /lib64/libc.so.6
#7  0x0000000000000000 in ?? ()

Thread 1 (Thread 0x7f3f298a17c0 (LWP 3645)):
[KCrash Handler]
#6  0x00007f3f230434e5 in raise () from /lib64/libc.so.6
#7  0x00007f3f230449b0 in abort () from /lib64/libc.so.6
#8  0x00007f3f2389edc5 in __gnu_cxx::__verbose_terminate_handler() () from /usr/lib64/libstdc++.so.6
#9  0x00007f3f2389d1f6 in ?? () from /usr/lib64/libstdc++.so.6
#10 0x00007f3f2389d223 in std::terminate() () from /usr/lib64/libstdc++.so.6
#11 0x00007f3f2389d2a6 in __cxa_rethrow () from /usr/lib64/libstdc++.so.6
#12 0x00007f3f24b344bd in QEventLoop::exec (this=<value optimized out>, flags=<value optimized out>) at kernel/qeventloop.cpp:214
#13 0x00007f3f24b3901b in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1003
#14 0x000000000077d2db in main (argc=<value optimized out>, argv=<value optimized out>) at /usr/src/debug/digikam-1.2.0/digikam/main.cpp:193

Possible duplicates by query: bug 242005, bug 241983, bug 241913, bug 241775, bug 241770.

Reported using DrKonqi
Comment 1 Johannes Wienke 2010-06-17 19:43:59 UTC
Looks a bit like an out of memory error.

Can you try to reproduce this with digikam running from a console (open kdebugdialog before and activate debugging for everything that's related to digikam) and paste the console output here when it crashes.
Comment 2 caulier.gilles 2010-10-06 15:06:38 UTC
Hanno,

Do you see comment #1 ?

Gilles Caulier
Comment 3 caulier.gilles 2010-11-24 09:09:40 UTC
digiKam 1.6.0 is out:

http://www.digikam.org/drupal/node/550

Please update and check if this entry still valid.

Thanks in advance

Gilles Caulier
Comment 4 Hanno 2010-12-19 02:34:53 UTC
not valid anymore. thanks